Bug 103386 - missing dependency ORBit2
missing dependency ORBit2
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: evolution (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-08-29 12:44 EDT by Noa Resare
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-02 18:33:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noa Resare 2003-08-29 12:44:06 EDT
Description of problem:

when I upgrade to evolution-1.4.4-4 from rawhide and try to run it it complains
about undefined symbol: ORBit_c_stub_invoke

Upgrading to ORBit2-2.7.5-5 fixes this problem so I guess the evolution package
is missing a dependency.
Comment 1 Jeremy Katz 2003-09-02 18:33:57 EDT
Added dep in -5

Note You need to log in before you can comment on or make changes to this bug.